Package Details: bunq-desktop-bin 0.9.8-1

Git Clone URL: https://aur.archlinux.org/bunq-desktop-bin.git (read-only)
Package Base: bunq-desktop-bin
Description: A desktop implementation for the bunq API
Upstream URL: https://github.com/BunqCommunity/BunqDesktop
Keywords: banking bunq finance
Licenses: MIT
Conflicts: bunq-desktop-git, bunq-desktop-src
Provides: bunq-desktop
Submitter: rhbvkleef
Maintainer: rhbvkleef (L00_Cyph3r)
Last Packager: L00_Cyph3r
Votes: 1
Popularity: 0.000151
First Submitted: 2018-04-12 15:39
Last Updated: 2019-06-07 13:25

Latest Comments

L00_Cyph3r commented on 2019-01-01 22:05

@freswa Thanks for the heads-up, I changed the local filenames to be unique on every update.

freswa commented on 2019-01-01 21:24

There is a problem with some AUR helpers due to the naming scheme. The filename of the download is always "bunqDesktop-linux-unpacked.tar.gz" so some AUR helpers don't download it again. You can prepend the source array entry like this to fix that:

${pkgver}.tar.gz::"https://github.com/bunqCommunity/bunqDesktop/releases/download/${pkgver}/bunqDesktop-linux-unpacked.tar.gz"

rouleaux commented on 2018-08-16 18:06

@L00_Cyph3r

Installing it via yaourt fixed it. I installed it via yay first, but somehow that still refuses to work. Thanks for the support!

L00_Cyph3r commented on 2018-08-14 11:56

@rouleaux

Could it be that the download was corrupted? I just tried to install it locally and I get no checksum-errors.

https://asciinema.org/a/nxceGGWWEzE8wEjE5gXSE7YwS

Also, the checksum is from the package maintainer which I verified before pushing an update here. The checksum should be: 8f36b98ea79b1323ffe3968c2105a099073700c536ed005868f6c702de5cb68c (as stated in PKGBUILD)

Please see: https://github.com/BunqCommunity/bunqDesktop/issues/256#issuecomment-412495503

rouleaux commented on 2018-08-14 09:24

Hey there,

I can't update the pkg to 0.8.11-1 due to a checksum mismatch.

==> Validating source files with sha256sums... linux-unpacked.tar.gz ... FAILED